@keyframes logoFade {
	0% {
		opacity: 0;
		transform: scale(0.6);
	}

	100% {
		opacity: 1;
		transform: scale(1);
	}
}

@keyframes scaleIn{
	0% {
		transform: scaleY(0);
		transform-origin: 0% 100%;
	}

	100% {
		transform: scaleY(1);
		transform-origin: 0% 100%;
	}
}
@keyframes personRole {
	0% {
		opacity: 0;
		transform: rotateX(-100deg);
		transform-origin: top;
	}

	100% {
		opacity: 1;
		transform: rotateX(0deg);
		transform-origin: top;
	}
}




@keyframes kf_99_22_opacity_0 {
  0% {
    opacity: 0;
  }
  13.251% {
    animation-timing-function: cubic-bezier(0.5, 0, 0.5, 1);
    opacity: 0;
  }
  33.401% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes kf_99_22_translate_0 {
  0% {
    translate: -200px 0px;
  }
  10.061% {
    animation-timing-function: ease-out;
    translate: -200px 0px;
  }
  10.561% {
    translate: 0px 0px;
  }
  100% {
    translate: 0px 0px;
  }
}
@keyframes kf_99_22_scale_0 {
  0% {
    scale: 0 1;
  }
  13.251% {
    animation-timing-function: cubic-bezier(0.5, 0, 0.5, 1);
    scale: 0 1;
  }
  33.401% {
    scale: 1 1;
  }
  100% {
    scale: 1 1;
  }
}

@keyframes kf_99_252_opacity_0 {
  0% {
    opacity: 0;
  }
  26.708% {
    animation-timing-function: cubic-bezier(0.5, 0, 0.5, 1);
    opacity: 0;
  }
  46.858% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes kf_99_252_translate_0 {
  0% {
    translate: -200px 0px;
  }
  23.518% {
    animation-timing-function: ease-out;
    translate: -200px 0px;
  }
  24.018% {
    translate: 0px 0px;
  }
  100% {
    translate: 0px 0px;
  }
}
@keyframes kf_99_252_scale_0 {
  0% {
    scale: 0 1;
  }
  26.708% {
    animation-timing-function: cubic-bezier(0.5, 0, 0.5, 1);
    scale: 0 1;
  }
  46.858% {
    scale: 1 1;
  }
  100% {
    scale: 1 1;
  }
}


@keyframes kf_99_273_opacity_0 {
  0% {
    opacity: 0;
  }
  36.09% {
    animation-timing-function: cubic-bezier(0.5, 0, 0.5, 1);
    opacity: 0;
  }
  56.24% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes kf_99_273_translate_0 {
  0% {
    translate: -200px 0px;
  }
  32.901% {
    animation-timing-function: ease-out;
    translate: -200px 0px;
  }
  33.401% {
    translate: 0px 0px;
  }
  100% {
    translate: 0px 0px;
  }
}
@keyframes kf_99_273_scale_0 {
  0% {
    scale: 0 1;
  }
  36.09% {
    animation-timing-function: cubic-bezier(0.5, 0, 0.5, 1);
    scale: 0 1;
  }
  56.24% {
    scale: 1 1;
  }
  100% {
    scale: 1 1;
  }
}